View Issue Details

IDProjectCategoryView StatusLast Update
0003542HDDExpertBugpublic2018-06-23 12:16
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.13.2 
Target VersionFixed in Version1.13.4 
Summary0003542: Incorrect Manufacturer for seagate "ST500DM002 1BD142"
DescriptionIncorrect Manufacturer for seagate "ST500DM002 1BD142"
TagsNo tags attached.

Relationships

related to 0003092 resolvedKyle_Katarn Some Seagate wrong identification 
related to 0002571 confirmedKyle_Katarn "debug" setting for improved troubleshooting 
related to 0002221 acknowledgedKyle_Katarn Seagate's Seek Error Rate, Raw Read Error Rate, and Hardware ECC decoding 
related to 0004967 resolvedKyle_Katarn Wrong implementation of 0004700 and 0004708 
related to 0004966 resolvedKyle_Katarn Wrong implementation of 0004720 and 0004694 

Activities

Kyle_Katarn

2016-02-14 14:36

administrator  

Sans titre.png (55,198 bytes)
Sans titre.png (55,198 bytes)

Issue History

Date Modified Username Field Change
2016-02-14 14:36 Kyle_Katarn New Issue
2016-02-14 14:36 Kyle_Katarn Status new => assigned
2016-02-14 14:36 Kyle_Katarn Assigned To => Kyle_Katarn
2016-02-14 14:36 Kyle_Katarn File Added: Sans titre.png
2016-02-14 14:37 Kyle_Katarn Relationship added related to 0003092
2016-02-14 14:37 Kyle_Katarn Relationship added related to 0002571
2016-02-14 14:37 Kyle_Katarn Relationship added related to 0002221
2016-04-06 23:36 Kyle_Katarn Relationship added related to 0002206
2016-04-06 23:37 Kyle_Katarn Relationship added related to 0002299
2016-04-06 23:37 Kyle_Katarn Relationship deleted related to 0002299
2016-04-06 23:37 Kyle_Katarn Relationship deleted related to 0002206
2016-04-06 23:40 Kyle_Katarn Status assigned => resolved
2016-04-06 23:40 Kyle_Katarn Fixed in Version => 1.13.4
2016-04-06 23:40 Kyle_Katarn Resolution open => fixed
2018-06-23 12:15 Kyle_Katarn Relationship added related to 0004967
2018-06-23 12:16 Kyle_Katarn Relationship added related to 0004966